SDL_GPUComputePipeline(3type)

NAME
SDL_GPUComputePipeline - An opaque handle representing a compute pipeline.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_GPUComputePipeline SDL_GPUComputePipeline;

DESCRIPTION
Used during compute passes.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateGPUComputePipeline(3), •(3), SDL_BindGPUComputePipeline(3), •(3), SDL_ReleaseGPUComputePipeline(3)